<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<array>
	<dict>
		<key>language</key>
		<string>Danish</string>
		<key>ID</key>
		<string>da</string>
	</dict>
	<dict>
		<key>language</key>
		<string>Dutch</string>
		<key>ID</key>
		<string>nl</string>
	</dict>
	<dict>
		<key>language</key>
		<string>French</string>
		<key>ID</key>
		<string>fr</string>
	</dict>
	<dict>
		<key>language</key>
		<string>German</string>
		<key>ID</key>
		<string>de</string>
	</dict>
	<dict>
		<key>language</key>
		<string>Italian</string>
		<key>ID</key>
		<string>it</string>
	</dict>
	<dict>
		<key>language</key>
		<string>Norwegian</string>
		<key>ID</key>
		<string>no</string>
	</dict>
	<dict>
		<key>language</key>
		<string>Portuguese</string>
		<key>ID</key>
		<string>pt</string>
	</dict>
	<dict>
		<key>language</key>
		<string>Spanish</string>
		<key>ID</key>
		<string>es</string>
	</dict>
	<dict>
		<key>language</key>
		<string>Swedish</string>
		<key>ID</key>
		<string>sv</string>
	</dict>
	<dict>
		<key>language</key>
		<string>English</string>
		<key>ID</key>
		<string>en</string>
	</dict>
	<dict>
		<key>language</key>
		<string>Arabic</string>
		<key>ID</key>
		<string>ar</string>
	</dict>
	<dict>
		<key>language</key>
		<string>Chinese Simplified</string>
		<key>ID</key>
		<string>zh-CN</string>
	</dict>
	<dict>
		<key>language</key>
		<string>Chinese Traditional</string>
		<key>ID</key>
		<string>zh-TW</string>
	</dict>
	<dict>
		<key>language</key>
		<string>Czech</string>
		<key>ID</key>
		<string>cs</string>
	</dict>
	<dict>
		<key>language</key>
		<string>Finnish</string>
		<key>ID</key>
		<string>fi</string>
	</dict>
	<dict>
		<key>language</key>
		<string>Greek</string>
		<key>ID</key>
		<string>el</string>
	</dict>
	<dict>
		<key>language</key>
		<string>Hebrew</string>
		<key>ID</key>
		<string>iw</string>
	</dict>
	<dict>
		<key>language</key>
		<string>Hindi</string>
		<key>ID</key>
		<string>hi</string>
	</dict>
	<dict>
		<key>language</key>
		<string>Hungarian</string>
		<key>ID</key>
		<string>hu</string>
	</dict>
	<dict>
		<key>language</key>
		<string>Japanese</string>
		<key>ID</key>
		<string>ja</string>
	</dict>
	<dict>
		<key>language</key>
		<string>Polish</string>
		<key>ID</key>
		<string>pl</string>
	</dict>
	<dict>
		<key>language</key>
		<string>Romanian</string>
		<key>ID</key>
		<string>ro</string>
	</dict>
	<dict>
		<key>language</key>
		<string>Russian</string>
		<key>ID</key>
		<string>ru</string>
	</dict>
	<dict>
		<key>language</key>
		<string>Turkish</string>
		<key>ID</key>
		<string>tr</string>
	</dict>
</array>
</plist>
